//color

$color-main: #1291c7;
$color-main-light: #1291c794;
$color-white: #fff;
$color-grey: #7f8080;
$color-red:#ed1f24;
$color-black: #000;
$color-yellow: #ffa401;
$color-light-grey: #edeff0;
$color-brown : #736b5a;
$color-dark-brown: #233a3d;
$color-text-bg: #0a27466e;
$color-bg:  rgb(9, 41, 74) !important;